.section-title-wrapper {
  text-align: center;
  margin: 50px 10px 10px 10px;
}

.section-title {
  font-size: 48px;
  margin: 0;
}

.benefits {
  justify-content: center;
  align-items: flex-start;
  display: flex;
  flex-wrap: wrap;
  margin: 50px 15px;
  width: 100%;
  max-width: 1200px;
  padding: 0 30px;
}

.kiosk-card {
  background-color: white;
  width: 100%;
  height: 300px;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;
  padding: 20px 30px 25px 30px;
  margin: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  z-index: 1;
}

.kiosk-card img {
  width: 95px;
}

.kiosk-card p {
  width: 100%;
  margin: 0;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  font-size: 16px;
}

.kiosk-card p.active{
  font-size: 13px;
}

.background {
  /*background-image: linear-gradient(var(--background-blue), white, white);*/
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.left-box-bg {
  position: absolute;
  left: 0;
  top: 40vh;
}

.right-box-bg {
  position: absolute;
  top: 100px;
  right: 0px;
}

.left2-box-bg {
  position: absolute;
  left: 0;
  bottom: 40vh;
}

.right2-box-bg {
  position: absolute;
  bottom: 100px;
  right: 0px;
}

.hero {
  overflow-x: hidden;
  position: relative;
  padding-top: 100px;
}

.hero-container {
  max-width: 1140px;
  margin: 0 auto;
}

.header {
  text-align: center;
  padding: 10px;
  padding-top: 30px;
}

.header h2,
.header h3 {
  font-weight: 600;
}

.header p {
  font-size: 22px;
  font-weight: 600;
}

.hero h2 {
  font-size: 48px;
  font-family: var(--lato);
}

.hero h3 {
  font-size: 38px;
  font-weight: regular;
}

.hero p {
  font-size: 18px;
}

.hero a {
  font-weight: 600;
  color: black;
}

.hero .hg-bg-left {
  width: 150px;
  position: absolute;
  top: 50%;
}

.hero .hg-bg-right {
  width: 150px;
  position: absolute;
  top: 20%;
  right: -30px;
}

.kiosk-row {
  padding-top: 120px;
  padding-bottom: 80px;
  display: flex;
  flex-wrap: wrap;
}

.text-wrapper {
  padding-top: 0%;
  width: 80%;
  margin: 0 auto;
}

.hero-title {
  position: relative;
  width: 80%;
}

.hero-title h2 {
  position: relative;
  top: 0;
}

.hero-title svg {
  width: 232px;
  position: absolute;
  top: -97px;
  left: -35px;
}

.text-wrapper p {
  /* modified code */
  /* margin-top: 20px; */
}

.btn-wrapper {
  margin-top: 50px;
  margin-left: -10px;
}

.btn-wrapper a {
  padding: 0.7rem 2rem;
  color: white;
}

.hero img {
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.image-wrapper {
  width: 80%;
  margin: 0 auto;
}

.hero ul {
  margin-left: 25%;
  margin-top: 10px;
  padding-left: 6rem;
}

.hero ul li {
  margin-top: 10px;
}

.hero ul li span {
  margin-right: 10px;
}

.hero ul.own-brand {
  margin-left: 0px !important;
}

.spacer {
  height: 50px;
}

.software_solution_video{
  width: 100%;
  padding: 0 50px;
  max-width: 1200px;
  margin: 0 auto 20px auto;
}

.software_solution_video iframe{
  width: 100%;
  height: calc((100vw - 100px) / 1280 * 720);
}


@media (min-width: 1200px) {
  .software_solution_video iframe{
    width: 100%;
    height: calc(1200px / 20 * 10)
  }
}

@media (min-width: 500px) {
  .kiosk-card {
    width: 45%;
  }
}
@media (min-width: 700px) {
  .kiosk-card {
    width: 30%;
  }
}
@media (min-width: 900px) {
  .kiosk-card {
    width: 22%;
  }
}
@media (min-width: 1100px) {
  .kiosk-card {
    width: 18%;
  }
}

@media (max-width: 1200px) {
  .hero-container {
    max-width: 960px;
    margin: 0 auto;
  }
}

@media (max-width: 991px) {
  .hero-container {
    margin-top: 80px;
    max-width: 720px;
  }

  .hero-title {
    width: auto;
  }

  .hero-title svg {
    width: 66px;
    position: absolute;
    top: -103px;
  }

  .hero h2 {
    font-family: var(--lato);
    font-size: 32px !important;
  }

  .kiosk-row {
    padding-top: 0px;
    padding-bottom: 30px;
  }

  .text-wrapper {
    padding-bottom: 60px;
    padding-top: 30px;
  }

  .btn-wrapper {
    text-align: left;
    margin-top: 30px;
  }

  .hero ul {
    padding-left: 0rem;
  }

  .hero ul.own-brand {
    margin-left: 36px !important;
  }

  .header p {
    font-size: 20px;
  }

  .hero p {
    font-size: 16px;
  }

  .hero h3 {
    font-size: 28px;
    font-weight: regular;
  }

  .left-box-bg {
    display: none;
  }

  .right-box-bg {
    display: none;
  }

  .left2-box-bg {
    display: none;
  }

  .right2-box-bg {
    display: none;
  }

  .section-title {
    font-size: 32px;
  }
}

@media (max-width: 500px) {
  .hero-container {
    margin-top: 60px;
    width: 100%;
  }
  .text-wrapper {
    width: 90%;
  }
  .hero-title {
    width: auto;
  }
  .text-wrapper p {
    line-height: 1.8;
  }
}

@media (max-width: 400px) {
  .hero-container {
    margin-top: 70px;
  }
  .hero ul {
    margin-left: 30px;
  }
}
